html, body {
   margin: 0;
   padding: 0;
   height: 100.02%; /* mozilla scrollbar */
}
body {
   font: 12px Arial, Verdana, sans-serif;
   line-height: 17px;
   color: white;   
   background: url(../images/bg.jpg) repeat-x #435058;
   text-align: center; /* keeps page centered in IE */
   width: 100%;
   min-width: 756px;
}

/*------------------------Layout------------------------*/
#wrapper {
	width: 756px;
	padding: 0;
	margin: auto;
	background-color: #272F36;
}
#header {
	height: 120px;
	background: url(http://www.macbrothers.co.za/images/headerNew.jpg) no-repeat;	
}

/*------------------------Links------------------------*/
a:link, a:visited, a:active {
   color: white;
   text-decoration: underline;
   outline: none;/*IE remove dashed border*/
}
a:hover {
   color: #009acf;
   text-decoration: underline;
  }
:focus {
	-moz-outline-style: none;/*Moz remove dashed border*/
} 

/*------------------------Main Nav------------------------*/
#navbar {	
	width: 754px;
	height: 31px;
	border-right: 1px solid #04A4CF;/*turquoise*/
	border-left: 1px solid #04A4CF;
	background: url(http://www.macbrothers.co.za/images/nav_bg.jpg) repeat-x;
}
#navbar ul {
	padding: 0;
	margin: 0;	
}

#navbar a, #navbar li {
	font: 9px Arial, Verdana, sans-serif;
	font-weight: bold;
	color: white;
	text-decoration: none;
}
#navbar a:hover {
	color: #272F36;
	text-decoration: none;
}
#navbar li {
	list-style-type: none;
	float: left;	
	padding: 10px 15px 10px;
}
body#home li.home a, body#product li.product a, body#news li.news a, body#about li.about a, body#custom li.custom a, body#careers li.careers a, body#contact li.contact a, body#finance li.finance a {
	background: url(http://www.macbrothers.co.za/images/selected.jpg) no-repeat center bottom;
	padding: 10px 0;
}
#navbar img {
	float: right;
	margin: 5px 6px 0 0;
}


/*------------------------Main Picture------------------------*/
.pictureMain, .pictureProduct {
	float: right;	
	padding: 32px 16px 12px 541px;
	background: url(http://www.macbrothers.co.za/images/main_pic.jpg) no-repeat;
}
.pictureProduct {
	background: url(http://www.macbrothers.co.za/images/main_product_no_promo.jpg) no-repeat;
}


/*------------------------Main Content------------------------*/
#content {    
	margin: 0;
	text-align: left;
}
#contentleft, .productsleft {
	background: url(http://www.macbrothers.co.za/images/col-left.jpg) repeat-x;
	width: 535px;
	float: left;
}
.productsleft {
	background: url(http://www.macbrothers.co.za/images/prod-left.jpg) repeat-x white;
}
#contentright {
	background: url(http://www.macbrothers.co.za/images/col-right.jpg) repeat-x;
	width: 221px;
	float: right;
}
#contentleft h1, #contentright h1, .productsleft h1 {
	margin: 10px 0 5px;
}
.contentPadding { /*counteracts box model problem*/
	padding: 0 10px 15px;
}	
/*Products for bottom of homepage*/
#products, #picture {
	width: 754px;
	border: 1px solid white;
	text-align: left;
	/*display: table;*/
	float: left
}

.productscontentL {
	width: 525px;
	height: 127px;
	float: left;
	background: url(http://www.macbrothers.co.za/images/products.jpg) no-repeat;	
}
.productsPadding { /*counteracts box model problem*/
	padding: 10px 2px 10px 8px;
}
.productscontentR {
	width: 229px;	
	height: 127px;
	float: right;
	background: url(http://www.macbrothers.co.za/images/block.jpg) no-repeat;	
}
.productscontentR p, .productscontentR h1 {
	margin: 8px 16px;
}


/*------------------------Footer------------------------*/
#footer {
	background: url(http://www.macbrothers.co.za/images/nav_bg.jpg) repeat-x;
	border-bottom: 1px solid #282F37;
	padding: 4px 5px;
	text-align: left;
	font-size: 9px;
	clear: both;
}	
#footer a:link, #footer a:visited, #footer a:active {
    color: white;
    text-decoration: none;
    font-size: 8px;
    padding: 0 4px;
    font-size: 9px;
}
#footer a:hover {
    color : #272F36;
}
#footer img {
	margin-bottom: -2px;
	margin-left: 15px;
}

  
/*------------------------Headings------------------------*/  
h1, h2, h3, h4, h5 {
   color: #009acf;
   padding: 0 0 7px 0;
   font-size:  11px;
   font-weight: bold;
}
h2 {
   padding: 0;
}
h3 {
   font-size: 11px;   
   padding: 0;
   margin-bottom: 3px;
   color: white;
}
h4 {
   font-size: 9px;  
   text-align: center;  
}
h5 {
   padding: 0 0 2px 0;
   margin: 0;
}

/*Lists*/
#content ul {
   margin-left: 11px;
   list-style-type: none;
}
#content li {
   list-style-image: url(http://www.macbrothers.co.za/images/bullet.gif);
   padding: 0px;
   margin: 0px;
}

/*Extras and Forms*/
.center {
	text-align: center;
} 
.img {
	border: 1px solid white;
	margin-bottom: -3px;
}
.inputbox {
	background-color: #748A99 !important;
	border: 1px solid white;	
	font-size: 9px;
	color: white;
	padding: 2px 0 2px 3px;
	margin-bottom: 8px;
}
.form {
	margin: 0;
	padding: 0;
	padding: 19px 28px 0 0;
	font: 10px Arial, Helvetica, sans-serif;
	text-align: left;
	float: right;
}
.form a {
	text-decoration: none;
}
.signup-btn, .button {
	border: none;
	cursor: pointer;
}
.signup-btn {
	background: url(http://www.macbrothers.co.za/images/signup.jpg) no-repeat;
	width: 48px;
	height: 15px;
}
.button {
	background: url(http://www.macbrothers.co.za/images/btn_mid.gif) repeat-x;
	padding: 2px 5px 3px;
	color: #384349;
	font-size: 11px;
}
.button:hover {
	color: #13B6E0;
}
#border img {
	border: solid 2px #009ace;
	background-color: #ffffff;
	}
hr {
	margin-top: -5px;
	color: #131F29;
	}
.blueBg {
	background-color: #009ace;
	}
.highlight {
	color: #009acf;
}

/*------------------------Suppliers------------------------*/
.suppliers {
	clear: both;
	background-color: #0086c5;	
	padding: 3px 2px;
	margin-bottom: 1px;		
	height: 53px;
}
.suppliers table td {
	border: 1px solid #1b7897;
}
.suppliers a {
	height: 51px;
	text-decoration: none;
	display: block;
	float: left;
	margin-left: 1px;
	border: 1px solid #1b7897;
}
a.CMA2, a.Elettrobar2, a.EKA2, a.Felsinea2, a.Zanolli2, a.Coven2, a.Tecnoinox2, a.Musso2, a.Bce2, a.Cuppone2, a.Nimpex2  {
	background-position: left bottom;
}